CLEAR_FUNCTIONS(1)

NAME
clear_functions - reset the selection service to clear stuck function keys

SYNOPSIS
clear_functions

DESCRIPTION

clear_functions instructs the selection service that no function keys are currently depressed. It is useful in cases where erroneous programs have reported a key press but not the corresponding release. The usual symptom for this situation is that all selections are secondary (underscored rather than inverted), even though no function keys are down.

FILES

/usr/bin/selection_svc

SEE ALSO